/*--
	Theme Name: theme48978
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

p { margin-bottom: 25px; color: #3b3b3b !important; }

h2 { color: #4c2b0e !important; }

.sf-menu { float: none; text-align: center; border-top: 1px solid #89920b !important; border-bottom: 1px solid #89920b !important; padding: 21px 0 22px; position: relative; }

.sf-menu li li a { border: medium none; color: #303030; display: inline-block; font-size: 14px !important; padding: 0; vertical-align: top; }

.sf-menu li ul { background-color: #89920b !important; padding: 23px 0 26px; width: 178px; }

.sub-menu .sub-menu { background: #9ba180 !important; }

.header { background-color: rgba(0, 0, 0, 0); border: medium none; padding: 44px 0 55px !important; }

.logo.pull-left { margin-bottom: 43px !important; }

.slider { margin-bottom: 54px !important; }

.camera_pag_ul { display: none !important; }

.btn-primary { background: none repeat scroll 0 0 #89920b !important; border: 1px solid #89920b !important; }

.reply a { background-color: #89920b !important; background-image: linear-gradient(to bottom, #89920b, #89920b) !important; border: 1px solid #89920b !important; color: #3c3c3c; }

.reply a:hover:hover, .reply a:hover:focus, .reply a:hover:active, .reply a:hover.active, .reply a:hover.disabled, .reply a:hover[disabled] { color: #4c2b0e !important; background-color: #89920b !important; *background-color: #89920b !important; }

.comment .comment-body { border-color: #4c2b0e !important; }

.post-author { border-color: #4c2b0e !important; }

.post_meta { border-bottom: 1px solid #4c2b0e !important; border-top: 1px solid #4c2b0e !important; border-color: #4c2b0e !important; }

.post_meta > div.post_meta_unite { border-color: #4c2b0e !important; }

.hr { background-color: #7c8065 !important; position: relative; overflow: visible; margin: 44px 0 !important; }

.hero-unit h1 { color: #4c2b0e !important; text-transform: uppercase; font-size: 60px; line-height: 1.2em; letter-spacing: 2px !important; margin: 0 0 22px 0; }

.hero-unit p { font-size: 24px !important; text-transform: none !important; color: #663f1d !important; margin-bottom: 40px; letter-spacing: 1.8px; }

.banner-wrap p { margin-bottom: 4px; padding: 0 30px; color: #3b3b3b !important; }
.banner-wrap h5 { color: #4c2b0e !important; font-size: 20px; font-weight: 400; letter-spacing: 4px; line-height: 1.2em; margin: 0 0 22px; text-transform: uppercase; }

.footer { background-color: transparent; border: none; border-top: 1px solid #89920b !important; position: relative; padding: 56px 0 128px 0 !important; text-align: center; }
.footer-text a hover { color: #7d4e27 !important; }

.phone { color: #5d391a !important; display: block; font-size: 29px; letter-spacing: 5px; line-height: 1.2em; margin-bottom: 40px !important; }
.contacts-wrapper .social li { color: #5d391a !important; display: inline-block; font-size: 13px !important; letter-spacing: 2px; list-style-type: none; text-transform: uppercase; vertical-align: top; }
.contacts-wrapper .social li a { color: #5d391a !important; }
.copyright { color: #5d391a !important; font-size: 11px !important; letter-spacing: 2px; line-height: 1.2em; text-transform: uppercase; }

.breadcrumb__t { background-color: #4c2b0e !important; border-radius: 0; }
.breadcrumb__t li a { color: #89920b !important; }

.breadcrumb__t .active { color: #ffffff !important; }

body { color: #3b3b3b !important; }

.excerpt { text-align: center !important; }

.widget ul li a { color: #4c2b0e !important; }

.widget ul li a:hover { color: #ffffff !important; }

.comment-author .author { color: #4c2b0e !important; }

.post_meta div[class^="post_"] .user_like i, .post_meta div[class^="post_"] .user_like span { color: #89920b !important; }

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { color: #4c2b0e !important; }

.post-title > a { color: #4c2b0e !important; }

.post_content .excerpt, .post_content .full-post-content { margin-bottom: 1.5em; text-align: left !important; }

.footer-text a:hover { color: #4c2b0e !important; }

address a:hover { color: #4c2b0e !important; }

#wpmtst_submit_testimonial { background: none repeat scroll 0 0 #89920b !important; border: 1px solid #ffffff !important; color: #4c2b0e !important; font-size: 10px; text-transform: uppercase; }
